/
List Strategy Groups (Dep...
This API is deprecated and will be removed in September 2026. Please migrate to the new Strategy Groups API here.
Get a list of strategy groups for a specific campaign.
Security
Auth0(Required scopes: offline_accessmanage:services)
- Live Serverhttps://api.mediamath.com/api/v3.0/strategy_groups
curl -i -X GET \
https://api.mediamath.com/api/v3.0/strategy_groups \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": [ { … } ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }